﻿a.menuitem
{
    color: #000000;
    overflow: hidden;
    text-decoration: none;
    width: 123px;
}

a.menuitem:visited
{
    color: #000000;
}

div.AspNet-TreeView .AspNet-TreeView-Selected a
{
    font-weight: bold !important;
}

div.AspNet-TreeView .AspNet-TreeView-Selected ul a
{
    font-weight: normal !important;
    color: #000000 !important;
}

div.menuicon,
div.menuicon1,
div.menuicon2,
div.menuicon3,
div.menuicon4,
div.menuicon5,
div.menuicon6,
div.menuicon7
{
	float: left;
	height: 37px;
	text-align: left;
	width: 25px;
}

div.menulink
{
	border-left: solid 1px white;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	width: 153px;
	border-bottom: solid 1px white;
	float: left;
	padding-top: 11px;
	text-align: left;
}

div.submenulink
{
	border-top: solid 1px white;
	padding-left: 15px;
	padding-bottom: 10px;
	min-height: 16px;
	height: auto !important;
	height: 16px;
	width: 138px;
	border-bottom: solid 1px white;
	float: left;
	padding-top: 11px;
	text-align: left;
}

div.collapsemenu,
div.expandmenu
{
	float: left;
	text-align: left;
	width: 15px;
	height: 18px;
}

span.spacemenu
{
	min-height: 26px;
	float: left;
	text-align: left;
	width: 15px;
	height: 18px;
}

ul#ctl00_tvwMenu_UL
{   
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    /*width: 187px;*/
}

ul#ctl00_tvwMenu_UL li
{
    background-repeat: repeat-y;
    float: left;
    text-decoration: none;
    width: 100%;
}

ul#ctl00_tvwMenu_UL ul
{
    list-style: none;
    margin: 14px 0px 0px 0px;
    padding: 0;
}

.AspNet-TreeView-Hide
{
    display: none;
}

#ctl00_tvwMenu
{
	width: 100%;
}